<?php
session_start();
if (!isset($_SESSION['userID'])) {
    header("Location: sign-in.php");
    exit();
}
$_SESSION['focus']=1;
require_once "SqlConnection/MySqlConnection.php";
?>

<!DOCTYPE html>
<html lang="en" dir="ltr" data-scompiler-id="0">
<head>
    <meta charSet="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="format-detection" content="telephone=no" />
    <title>Home</title>
    <?php
        include('headerLinks.php');
     ?>       
</head>

<body><!-- sa-app -->
    <div class="sa-app sa-app--desktop-sidebar-shown sa-app--mobile-sidebar-hidden sa-app--toolbar-fixed">        
    <?php
        include('sidebar.php');
     ?> 
        <div class="sa-app__content">
        <?php
        include('navbar.php');
     ?> 
            <div id="top" class="sa-app__body px-2 px-lg-4">
                <div class="container pb-6">
                    <div class="py-5">
                    <br>
                            <br>
                        <div class="row g-4 d-flex justify-content-center">
                           
                           <img src="images/softa.png" class="w-50" />

                        </div>
                    </div>
                </div>
            </div>
            <?php
        include('footer.php');
     ?> 

        </div>
    </div>        
    </div>
    <?php 
        include('footerLinks.php');
    ?>
</body>

</html>